## apache-directory-api 1.0.0~M20

=== debian/changelog ===
apache-directory-api (1.0.0~M20-3) unstable; urgency=medium

  * Fixed CVE-2015-3050: Timing Attack vulnerability (Closes: #791957)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 09 Jul 2015 23:07:02 +0200

apache-directory-api (1.0.0~M20-2) unstable; urgency=medium

  * Ignore the parent pom for the api-all artifact

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Jul 2015 17:14:53 +0200

apache-directory-api (1.0.0~M20-1) unstable; urgency=medium

  * Initial release (Closes: #789679)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Jun 2015 00:13:11 +0200
