=== debian/control ===
Source: apache-directory-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               findbugs,
               libantlr-maven-plugin-java,
               libcommons-collections3-java,
               libcommons-io-java,
               libcommons-lang-java (>= 2.6),
               libcommons-pool-java,
               libdom4j-java,
               libjaxp1.3-java,
               libmaven-antrun-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-shade-plugin-java,
               libosgi-core-java,
               libslf4j-java,
               libxpp3-java,
               maven-debian-helper (>= 1.5),
               libmina2-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/apache-directory-api.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-directory-api.git
Homepage: http://directory.apache.org/api/

Package: libapache-directory-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Directory LDAP API
 The Apache Directory LDAP API is an ongoing effort to provide an enhanced
 LDAP API, as a replacement for JNDI and the existing LDAP API (jLdap and
 Mozilla LDAP API). This is a "schema aware" API with some convenient ways
 to access all types of LDAP servers, not only ApacheDS but any LDAP server.
