=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                default-jdk,
-               findbugs,
+               libfindbugs-annotations-java,
+               libantlr-java,
                libantlr-maven-plugin-java,
                libcommons-collections3-java,
                libcommons-io-java,
-               libcommons-lang-java (>= 2.6),
+               libcommons-lang-java,
                libcommons-pool-java,
                libdom4j-java,
                libjaxp1.3-java,
@@ -20,10 +20,10 @@
                libosgi-core-java,
                libslf4j-java,
                libxpp3-java,
-               maven-debian-helper (>= 1.5),
+               maven-debian-helper (>= 2.0),
                libmina2-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/apache-directory-api.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-directory-api.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-directory-api.git
 Homepage: http://directory.apache.org/api/
