=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_install:
	dh_install

	# Keep only the api-all artifact
	rm -Rf debian/libapache-directory-api-java/usr/share/java/*.jar
	rm -Rf debian/libapache-directory-api-java/usr/share/maven-repo/*
	rm -Rf all/target/*-sources.jar
	mh_installpom -plibapache-directory-api-java --no-parent all/dependency-reduced-pom.xml
	mh_installjar -plibapache-directory-api-java --java-lib --usj-name=apache-directory-api-all  all/dependency-reduced-pom.xml all/target/api-all-*.jar

override_dh_auto_clean:
	dh_auto_clean
	find . -name MANIFEST.MF | xargs -r rm
	find . -name dependency-reduced-pom.xml | xargs -r rm

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
