=== debian/watch ===
version=3
opts=pgpmode=auto \
https://www.apache.org/dist/directory/api/dist/([\d.]+)/apache-ldap-api-([\d.]+)-src.tar.gz
