## apache-directory-api 2.1.2

=== debian/changelog ===
apache-directory-api (2.1.2-2) unstable; urgency=medium

  * Ignore maven-surefire-report-plugin (Closes: #1086254)
  * Depend on commons-collections4 instead of commons-collections3
  * Depend on commons-lang3 instead of commons-lang
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Oct 2024 09:43:37 +0100

apache-directory-api (2.1.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Depend on libmina2-java (>= 2.2.1) (Closes: #1026726)
    - Depend on libcommons-pool2-java instead of libcommons-pool-java
    - New dependency on libcommons-text-java
  * Standards-Version updated to 4.6.1
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Dec 2022 18:26:42 +0100

apache-directory-api (1.0.0-2) unstable; urgency=medium

  * Removed the dependency on libjaxp1.3-java
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 16:53:13 +0100
