=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@
 
 override_dh_install:
 	dh_install
@@ -17,6 +17,3 @@
 	dh_auto_clean
 	find . -name MANIFEST.MF | xargs -r rm
 	find . -name dependency-reduced-pom.xml | xargs -r rm
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
